Subject: Ticket Assigned - Return request
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 16:31:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Dear max fashion,

I have purchased 2 items which I could not return via online. I have contacted your support line and your agent told me that I have to share the picture of the items so you can issue the refund and returns. As the items are un touch and still in original packaging

Attached in this email are photos for the items

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6097601